# Code Review
durchgeführt von Boubacar Siby  am 15.12.2021 in Iteration 2

## Reviewziel


web_app/backend/index.ts
web_app/frontend/index.ts


## Anmerkungen
Keine Anmerkung

Die Checkliste ist in der Dokumentation angehängt.

## Maßnahmen
Keine Maßnahme